Package Gnumed :: Package wxpython :: Module gmNarrativeWidgets :: Class cSoapLineTextCtrl |
[frames] | no frames]

# Class cSoapLineTextCtrl

source code

    wx.lib.expando.ExpandoTextCtrl --+
                                     |
                                    cSoapLineTextCtrl

Instance Methods
__init__(self, *args, **kwargs) | source code
replace_keyword_with_expansion(self, keyword=None, position=None, show_list=False) | source code